# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed May 13 15:46:12 UTC 2015
pkgname = dispcalgui
pkgver = 3.0.0.0-1
pkgdesc = A GUI frontend for several utilities from the open source color management system Argyll CMS
url = http://hoech.net/dispcalGUI/
builddate = 1431531972
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 19189760
arch = arm
license = GPL3
depend = argyllcms
depend = wxpython
depend = hicolor-icon-theme
depend = desktop-file-utils
depend = python2-numpy
optdepend = gksu: For running as root
makedepend = libx11
makedepend = libxrandr
makedepend = libxinerama
makedepend = libxxf86vm
makedepend = python2-setuptools
makedepend = xdg-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
